View Issue Details

IDProjectCategoryView StatusLast Update
0004023SymmetricDS ProNew Featurepublic2019-11-15 09:03
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.11.0Fixed in Version3.11.0 
Summary0004023: Hana Database Support
DescriptionSupport for SAP Hana Database
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-20 12:03 josh-a-hicks New Issue
2019-06-20 12:03 josh-a-hicks Status new => assigned
2019-06-20 12:03 josh-a-hicks Assigned To => josh-a-hicks
2019-09-23 13:28 josh-a-hicks Status assigned => resolved
2019-09-23 13:28 josh-a-hicks Resolution open => fixed
2019-09-23 13:28 josh-a-hicks Fixed in Version => 3.11.0
2019-11-15 09:03 admin Status resolved => closed